Sailclear-2022 - Bug #2430

Edit Cruise/Commercial Arrival Notification List > Crews list not appearing on 4th step under Crew

Tab
05/30/2022 12:57 PM - priyanka Sharma

Status: Closed Start date: 05/30/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

At the time of creating new arrival notification i have uplaoded excel of 5 crews members. Now i am editing the same notification &
found crews list file attached on upload tab But on nexrt step list not appeared
History

#1 - 05/30/2022 07:15 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/31/2022 07:33 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/03/2022 04:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
